» Ubuntu » Пакеты

Error

two or more packages specified (kicad-doc-fr hardy)